## ros-kinetic-nav-pcontroller 0.1.4

=== debian/changelog ===
ros-kinetic-nav-pcontroller (0.1.4-0xenial) xenial; urgency=high

  * Adapted the maintainer
  * Contributors: Alexis Maldonado

 -- Alexis Maldonado <amaldo@cs.uni-bremen.de>  Thu, 27 Jul 2017 00:00:00 -0000

ros-kinetic-nav-pcontroller (0.1.3-0xenial) xenial; urgency=high

  * Adapt example for the boxy robot using two different laser topics
  * Add a watchdog to the laser topics (important for safety)
  * Update CMakeLists.txt
  * got rid of example.launch and added install rule for boxy launch
  * make visualization marker topic local
  * pr2 specific launch file derived from the example launch file
  * added install target for the example launch file
  * Contributors: Alexis Maldonado, Gayane Kazhoyan, Gheorghe Lisca

 -- Alexis Maldonado <amaldo@cs.uni-bremen.de>  Thu, 27 Jul 2017 00:00:00 -0000

ros-kinetic-nav-pcontroller (0.1.2-0xenial) xenial; urgency=high

  * added autogenerated API documentation (rosdoc_lite)
  * cleaned up CMakeLists.txt
  * separated class definitions into their own headers:
    the declaration and implementation were in the same cc files for speed_filter and nav_pcontroller
  * moved back the launch file:
    it's not thaat PR2 specific, and I called it example.launch, so should be fine...
  * deleted old changelog, it was weird
  * pr2-specific launch file is now an example launch file
  * even more docs
  * more documentation
  * doc string for BaseDistance class
  * moved around function declarations and definitions
    to make them more organized
  * doc strings for BaseDistance
  * ignore qtcreator files
  * updated dependencies in package.xml
  * Merge pull request #2 <https://github.com/code-iai/nav_pcontroller/issues/2> from jir-tobi/master
    bugfix: added missing catkin include directories
  * bugfix: added missing catkin include directories
  * navigation goals reached faster
    - a tollerance of 0.03cm (xy_tolerance) makes the action of nav_pcontroller to finish faster.
  * nav_pcontroller's parameters
    - read from ROS parameter server each time a new navigation goal is received.
  * pr2_nav_pcontroller.launch - for using the nav_pcontroller with the PR2 robot.
    - taken from the ond IAS repository, more precisely from the pr2_nav_pcontroller (rosbuild) package.
  * Contributors: Gayane Kazhoyan, Georg Bartels, Gheorghe Lisca, Tobias Fromm

 -- Jan Winkler <winkler@cs.uni-bremen.de>  Mon, 18 Jul 2016 00:00:00 -0000

ros-kinetic-nav-pcontroller (0.1.1-0xenial) xenial; urgency=high

  * Added Changelog
  * Catkinization and getting rid of JLO (in order to release it)
    The JLO-version is tagged as "JLO-controlled".
  * Added .gitignore
  * Initial commit
  * Contributors: Jan Winkler

 -- Alexis Maldonado <amaldo@cs.uni-bremen.de>  Mon, 29 Jun 2015 00:00:00 -0000
