=== debian/control ===
Source: ros-kinetic-nav-pcontroller
Section: misc
Priority: extra
Maintainer: Alexis Maldonado <amaldo@cs.uni-bremen.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-move-base-msgs, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Homepage: https://www.github.com/code-iai/nav_pcontroller
Standards-Version: 3.9.2

Package: ros-kinetic-nav-pcontroller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-geometry-msgs, ros-kinetic-move-base-msgs, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Description: Simple P-Controller for a holonomic robot base
